let host = window.location.protocol + '//' + window.location.host + '/';
if (window.location.host === 'localhost:8097') host = 'http://finance.winwchain.com/finance-web';
// http://sitpurchasing.rubansh.com/
// http://localhost:8192/
export const devtools = true;
export const productionTip = true;
if (process.env.env == 'dev') {
    host = 'http://devfinance.rubansh.com/finance-web';
} else if (process.env.env == 'sit') {
    host = 'http://sitfinance.rubansh.com/finance-web';
} else if (process.env.env == 'www') {
    host = host+'finance-web';
}
export const rootUrl = host;
export const domain = process.env.env;